-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: graph-tool
Binary: python3-graph-tool, graph-tool-doc
Architecture: amd64 arm64 s390x ia64 loong64 ppc64 riscv64 all
Version: 2.77+ds-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Homepage: https://graph-tool.skewed.de/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/graph-tool
Vcs-Git: https://salsa.debian.org/python-team/packages/graph-tool.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, gir1.2-gtk-3.0, libboost-dev, libboost-python-dev, libpython3-dev, pkgconf, python3-cairo, python3-cairo-dev, python3-gi, python3-matplotlib
Build-Depends: debhelper-compat (= 13), autoconf-archive, dh-python, python3, libgmp-dev, libcgal-dev, libboost-thread-dev, libboost-system-dev, libboost-iostreams-dev, libboost-regex-dev, libboost-coroutine-dev, libboost-graph-dev, libboost-python-dev, libexpat1-dev, libsparsehash-dev, libcairomm-1.0-dev, python3-dev, python3-numpy-dev, python3-cairo-dev, python3-numpy, python3-scipy, python3-matplotlib, zstd, vpx-tools, librsvg2-common, gir1.2-gtk-3.0, python3-gi
Build-Depends-Indep: dh-sequence-sphinxdoc, python3-docutils, python3-sphinx, python3-doc, python3-numpydoc, python-scipy-doc, python-mpltoolkits.basemap-doc, python3-cairo-doc, python-ipython-doc, python-pandas-doc, texlive-latex-base, texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra, cm-super-minimal, poppler-utils, latexmk
Package-List:
 graph-tool-doc deb doc optional arch=all
 python3-graph-tool deb python optional arch=amd64,arm64,s390x,ia64,loong64,ppc64,riscv64
Checksums-Sha1:
 5d78f78a5f906664a3ab0103ffc90f3d13a50179 14706028 graph-tool_2.77+ds.orig.tar.xz
 518713e9376f418cee7c351b0ff68dfb3452c3b0 364556 graph-tool_2.77+ds-1.debian.tar.xz
Checksums-Sha256:
 cbb4dccbca81491d373a3fd6fd5cfafa2004a665da95a61e0ad0ada660df5a77 14706028 graph-tool_2.77+ds.orig.tar.xz
 58771e064baf4fd5e3bf05ce5473687e3dc5f363086dda0239cf49fa2d63d98e 364556 graph-tool_2.77+ds-1.debian.tar.xz
Files:
 10cd9fe9e3eddab9618586387952b832 14706028 graph-tool_2.77+ds.orig.tar.xz
 b282b2f0fe2b6f011d613076829f415f 364556 graph-tool_2.77+ds-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQRJBAEBCgAzFiEEriiuFXEN/x2H5adiP5IZpn82xosFAmbdwxIVHGNhbGN1bHVz
QHJlem96ZXIubmV0AAoJED+SGaZ/NsaLFA4gAMA933eLDqUMDcSNpHBsPlgBWMwV
t9siNJnh2Nm6p3HBgzlezgZVBxx1vsBdm0ghixxqlnerqspGwxQrbWYElbCIGyvO
UB5F8RpOCVMeFCVkkmVLsiiPJak6PgkMzlKhggSqnAd+W8EKAElXHsn6lxRb1ec+
6aG2eUGgw9pkh7lbp8a7mUf1SuP6wVSTTb3vNqOdji36okUHI5t0UaV9Mp0MHYuB
UBOe23iGcoCw6CYblZH6Rp+lGwDsS/70LFhJsDouGkqMqckhMOZbfOo7zxj3CJko
prpwZ/AE2GH/jHneU4gY4+m6JK5+vtIqgBRsWFw8F1V6uMY1P5rC5lsDaXYmFsUj
tJkS4xxbojJ8feKEXpYwKo14/wNaB7Y725L55f8srigyKspQ+LSspD+K5Doku+YS
V+GL4MBxpTL+odYJGMdhWiZKJbHYlMNP+aOQNTDedhQhpH1FPcWK67rhYctgQTCG
Fr34L/z8LoGT/YUUEPGyuPw2ZJtkqF/6t7BtxEJLovtbjXmViHNXtQax+FWkbqEb
hKpcEfVwQtwrR0AB+T+f7w3DjXettWs8ZOq54Yfr8LmdizQb7U7iYZym87rJmVSf
cjKAq4cQQ02/ypYbn+DzSD9MyaeaHvcy9bn5ujoYeWMYoBpbC9M+pJAIRDCfGix6
8ttEwjx0x9sztxzKnSMbTIhPBS/ekWxGqLREzmMk6KT6rSivH75SK4qi26s0JSsV
40yY9Uqd3dXKSnDEe85Bz3iPKfHrmHLhr/L0xgGLcp5Suwx/iYEADFmZFUYc8ywa
x33jraxofX9jGctYlltsDOopnXHuTO76kEge8FlKMTHJlS+YLXGg8hyfaqg8ZoCC
KX5mZf6x/RrYcMhtDcnmHyK2M0Zl7vKPtCrJdbaL8fiRGIKdH85CgwCOfOyqnNgw
fhkmXGorFk0jhYXXqTgABo0rCdUvwJ0FsmD27742ttpWEqLblA2gNJ5WKwLCQISc
QN1bsZphrbCtMkJ8Z6gqt07DweHtQBEIiTcFqRqJ/vtC1yI3tc6DK56Y7JXeJ8GZ
FBxGy9ta6kFW5To9YgVRO1iTb1UeU1Qjs76Z1PmGd7zw8kDtkcm07PbfY7NJmjhu
8EFAg+Vb6FrKOK19mMm1VnVFVJLsRfMx3Ng3iHmv9DAYcVxoL+bboxm9ZkJ6NZWJ
TbtHZr1OVPts+UmKn6of72Z782rYbqzOe0dKVqIxwWQFIIz/rxoU/rxMyLdURjVB
LJ66MXxOX7HWYXVpxxwcbxfEGCeSMjuk/pwEewzTh2OchB8YekTBCFQG2hmudNSJ
RwhMvXrYlO+RuYoasgib/27Q6W1FTWTDZjZAMf9FVV1h7OYnNST2LSxx2vc=
=TvjX
-----END PGP SIGNATURE-----
